Share on Google+Share on FacebookTweet about this on Twitter

Estoy terminando los detalles para mi repositorio. Ya sé que “prometí” hace tiempo tenerlo operativo pero no he tenido mucho tiempo para ponerme con ello.

En principio todo su contenido será exclusívamente para la versión 2.1, con lo que el contenido antiguo será actualizado para soportar la versión 2.1 y el contenido que deje de ser util para esta versión será eliminado.

Si son muchos los que piden contenido antiguo puedo pensar también en ponerlo, pero en principio me voy a ceñir a lo nuevo.

Creo que estará para mañana.

Aunque es cierto que mucho de los contenidos que ponga en mi repo se puede obtener por otros lados, tambien es cierto que todo lo que se encuentre en mi repo será creado por mí (a menos que lo especifique), y desde luego no serán parches pertenecientes a otras versiones. Como digo todo adaptado a la versión 2.1

Un saludo.

EDITO: He podido terminar facilmente la creación de los paquetes .deb que serán los que se instalen en cada dispositivo. En último término se ha de crear el repositorio en sí, y en esteo tengo un pequeño problema que ahora mismo no puedo desolver. Saurik creó las herramientas para poder operar bajo Debian o bajo MAC. Hasta ahora me había serivdo del mismo Touch para compilar, ejecutar y operar con total éxito. Pero esta parte no es posible… necesito realizar la ejecución de un script en perl. Para las versiones pre 2.0 si que existía un interprete perl, pero no es así para la versión 2.X. Al no tener un interprete de perl dentro del iPod no puedo terminar el repositorio.

Las soluciones son esperar a que saurik meta en Cydia Perl, usar una máquina linux o realizar las modificaciones pertinentes a la implementación antigua de Perl para poder usarla en la versión 2.x… que me parece a mí que acabará siendo la mejor opción.